@import url('/css/rtve.2019.rtve/corporacion-TE_SCORTVE/TE_SCORTVE.desktp.por.css');
@import url('/css/rtve.2019.rtve/instituto-TE_SINSTIR/TE_SINSTIR.basics.por.css');

/*video*/
.container.destacado100 .videoBg {height: 75vh;overflow: hidden;}
/*altura del destacado50*/
.destacado50.striplayer .cell .mainBox .ima{padding-top: 33.33%;}
/*cajones*/
.fpBox + .container .secBox:before, .espBox + .container .secBox:before, .mastBox + .container .secBox:before, .empBox + .container .secBox:before{display:none;}
.fpBox.striplayer + .container .arrays .secBox + .slideH + .spinnBox + .controlBox,
.espBox.striplayer + .container .arrays .secBox + .slideH + .spinnBox + .controlBox,
.mastBox.striplayer + .container .arrays .secBox + .slideH + .spinnBox + .controlBox,
.empBox.striplayer + .container .arrays .secBox + .slideH + .spinnBox + .controlBox{top:1.4rem;}

.destacado100 .mediaBox .ima {padding-top:20%!important;}
    
div[class*="destacado"].container{margin-bottom:auto;}
div[class*="destacado"].container , .container.striplayer.linksBox article.cell>.mod{border-bottom:none;}

.bodier>.container.striplayer:not[class*="destacado"] {margin-bottom:4rem;overflow:hidden;}
.container.striplayer.linksBox article.cell .mainBox{background:transparent;}

/*cajas debajo de specialTopBox*/
.container.striplayer.linksBox article.cell .mainBox{min-height:auto;padding-bottom: 0;}
.container.striplayer.linksBox article.cell .mainBox .txtBox{padding-top:0;}
.container.striplayer.linksBox article.cell .mediaBox a{width:100%;}
.container.striplayer.linksBox article.cell .overBox span:before {top:-10rem;width:90%;height:6rem;}
.container.striplayer.linksBox article.cell .mainBox .mediaBox {font-size:0;}

/*sin apertura*/
.toplayer + .container:not(.striplayer) {padding-top:8rem;}

/*apertura portada*/
.aP.striplayer .cell .mainBox .ima {padding-top: 56.5%;}

/*invento video*/
[class*="destacado"] video{width:100%;}
[class*="destacado"] .spechead .ima video {height:20.2em;}
.destacado100 .videoBg img{display: none}

/* logo */
.wrapper.subheader .spechead .logoima {background: transparent;max-width: 18rem;}
.wrapper.subheader .spechead .logoima img {display: block;}

/* empresas enlaces formulario cajon */
.container.linkForm section.grid > .secBox{padding-right:0;margin-top: 1.8rem;}
    /* atlantis */
    .container.linkForm section[bourne\:type="component"] .secBox {display:inline-block;}

@media (max-width:1080px){
    [class*="destacado"] .txtBox .maintitle {
        font-size: 1.8rem;
    }
}